Kerio MailServer Remote Denial of Service Vulnerability

Bugtraq ID: 17043
Class: Unknown
CVE: CVE-2006-1158
Remote: Yes
Local: No
Published: Mar 09 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: The vendor reported this issue.
Vulnerable: Kerio Mailserver 6.1.3
Kerio Mailserver 6.0.10
Kerio Mailserver 6.0.9
Kerio Mailserver 6.0.5
Kerio Mailserver 6.0.4
Kerio Mailserver 6.0.3
Kerio Mailserver 6.0.2
Kerio Mailserver 6.0.1
Kerio Mailserver 6.0
Kerio Mailserver 5.7.10
Kerio Mailserver 5.7.9
Kerio Mailserver 5.7.8
Kerio Mailserver 5.7.7
Kerio Mailserver 5.7.6
Kerio Mailserver 5.7.5
Kerio Mailserver 5.7.4
Kerio Mailserver 5.7.3
Kerio Mailserver 5.7.2
Kerio Mailserver 5.7.1
Kerio Mailserver 5.7 .0
Kerio Mailserver 5.6.5
Kerio Mailserver 5.6.4
Kerio Mailserver 5.6.3
Kerio Mailserver 5.1.1
Kerio Mailserver 5.1
Not Vulnerable: Kerio Mailserver 6.1.3 Patch 1


 

Privacy Statement
Copyright 2010, SecurityFocus